@media(max-width: 500px) {
  .the_body {
    font-family: 'Work Sans', sans-serif;
    position: relative;
  }
  
  body {
    margin: 0%;
    padding: 0%;
    width: 100%;
  }
  
  /* this is for nav menu */
  #nav_container {
    flex-direction: column;
    align-items: center;
    }

    .logo_ {
      margin-top: 30px;
    }
    .nav-wrapper_items {
      margin-top: 5px;
      margin-bottom: 20px;
    }

   /* home section */
   ._main_preview {
   width: 70%;
   
  }

  ._main_preview_headers {
    display: flex;
    width: 100%;
    flex-direction: column;
    margin: auto;
    padding: 10px;
  }
  
  ._main_preview_headers h1{
    width: 50%;
  }
  
   /* about Section*/
  .about_wrapper{
    width:100%;
  }
   .about_container {
    background: rgb(245, 245, 245);
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: center;
  }
  
  .about_body{
    max-width: 90%;
  }

  .red_about {
    display: none;
  }


  .about_body {
    width: 90%;
  }
  
  
  .about_body p{
    margin-bottom: 10px;
    font-weight: lighter;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
   }
  
   .about_one {
    margin-top: 20px;
    font-weight: lighter;
  }
  
  .about_list{
    font-size: 14px;
    line-height: 20px;
  }

  /* The About two */
.about_body_two {
  width: 90%;
}
 
.about_body_container{
  display: none;
}
/* The About three */
.about_three_container {
  background: white;
  display: grid;
  grid-template-columns: 1fr;
  position: relative;
  height: 100%;
  width: 100%;
}

.about_truck_three {
  display: none;
}

.main_list_container{
  display: grid;
  grid-template-columns: 1fr;
  /* grid-row-gap: 20px; */
  grid-gap: 20px;
  text-align: center ;
  margin-top: 10px;
}

  
  /* Services Section */

  .body_service_main {
    font-size: 1.5rem;
    position: relative;
    text-align: center;
    width: 100%;
  }
  
  .the_services_plans {
    font-size: 1rem;
    margin: auto;
  }
  
  .services_wrapper {
    top: 20px;
    flex-direction: column;
  }
  .serv_wrap {
    max-width: 90%;
  }

  /* Contacts */
  @import url('https://fonts.googleapis.com/css?family=Roboto');

  .contact {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  .contact_wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
.contact_header {
  z-index: 10;
  margin-bottom: 100px;
}
  .bhouse {
    display: none;
  }
  
  iframe,
  .map {
    width: 95%;
    margin: auto;
    padding: 5px;
  }
  
  .contact_info {
    margin: 40px 0;
  }
  
    /* footer */

  #footer {
    display: none;
  }
  }

  